For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
The webhook signing secret lets you [verify webhook signatures](https://docs.monite.com/references/webhooks/signatures). If you lost the original secret generated for any of your webhook subscriptions, you can regenerate it.
The webhook signing secret lets you verify webhook signatures. If you lost the original secret generated for any of your webhook subscriptions, you can regenerate it.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
webhook_subscription_idstringRequired
ID of the webhook subscription. This is the same value as the webhook_subscription_id you receive in webhooks.
Headers
x-monite-versionstringRequired
Response
Successful Response
idstringformat: "uuid"
A unique URL assigned to this webhook subscription. This ID is also included in the webhook data as the webhook_subscription_id field.
event_typeslist of strings
Events included in this webhook subscription. An empty array means the subscription includes all events triggered by the specified object_type.
object_typeenum
The object type associated with this webhook subscription.